tqsl_provider_st Struct Reference

`#include <tqsllib.h>`

## Public Attributes

char | organizationName [TQSL_NAME_ELEMENT_MAX+1]
| Provider name.
char | organizationalUnitName [TQSL_NAME_ELEMENT_MAX+1]
| Provider unit.
char | emailAddress [TQSL_NAME_ELEMENT_MAX+1]
| Provider e-mail.
char | url [TQSL_NAME_ELEMENT_MAX+1]
| Provider URL.

## Detailed Description

Certificate provider data

The documentation for this struct was generated from the following file:

- tqsllib.h